/* Event Calender css start */
.tribe-events-meta-group.tribe-events-meta-group-gmap {
    width: 100%;
	    padding: 0px;
}
ul.tribe-events-sub-nav li a {
    color: #333333!important;
    font-weight: bold;
    text-transform: uppercase;
}
ul.tribe-events-sub-nav li a:hover {
    color: #A51E34;
}

#tribe-events-footer {
    margin-top: 1em;
	margin-bottom: 2em;
}
#tribe-events-content {
    margin-bottom: 0em;
	}
a.tribe-events-gcal, a.tribe-events-ical {
    margin-top: 21px;
    margin-bottom: 21px;
    float: none;
}
.tribe-events-meta-group.tribe-events-meta-group-details {
  width: 50%;
    color: #747474;
	margin-bottom: 10px;
    background-color: #f6f6f6;
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    width: 50%;
    background-color: #f6f6f6;
	color: #747474; 
}
.tribe-events-meta-group.tribe-events-meta-group-organizer {
    width: 50%; 
    background-color: #f6f6f6;
    margin-bottom: 10px;
	color: #747474;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 24px;
    background-color: #CE4E4E;
    padding: 9px 15px;
    color: #FFF;
}
.tribe-events-meta-group.tribe-events-meta-group-details dt, .tribe-events-meta-group tribe-events-meta-group-venue dt, .tribe-events-meta-group.tribe-events-meta-group-organizer dt {
    padding: 10px 0px;
}
.tribe-events-meta-group.tribe-events-meta-group-details dd, .tribe-events-meta-group.tribe-events-meta-group-venue dd, .tribe-events-meta-group.tribe-events-meta-group-organizer dd {
  float: none;
    margin: 0;
    border-color: #e8e8e8;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.tribe-events-cal-links {
    text-align: center;
}

h2.tribe-events-single-event-title {
    background-color: #253553;
    color: #FFF;
    padding: 10px 0px;
	    margin: 0 0 10px;
}
.tribe-events-schedule.tribe-clearfix {
    background: #f6f6f6;
    text-align: center;
    padding: 10px 0px;
}
span.tribe-events-cost {
    font-size: 18px;
    font-weight: bold;
	    color: #A51E34;
}
.tribe-events-schedule h2 {
    margin-right: 5px;
}

p.tribe-events-back {
    display: inline-block;
    padding: 8px 11px;
    margin: 10px 0px;
    background: #F6F6F6;
}
p.tribe-events-back a {
    color: #000;
    font-size: 16px;
}
/* Event Calender css end */



/* Media Quiries */
@media only screen and (max-width:1920px){

}
@media only screen and (max-width:1680px){	

}
@media only screen and (max-width:1440px){

}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1280px){

}
@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width:1080px){ 

}
@media only screen and (max-width:1024px){

}
@media only screen and (max-width : 992px) {

}
@media only screen and (max-width : 991px) {
li.tribe-events-nav-next {
    width: 100%;
    text-align: center !important;
    padding: 10px 0px;
}

li.tribe-events-nav-previous {
    width: 100%;
    text-align: center !important;
    padding: 10px 0px;
}

.tribe-events-meta-group.tribe-events-meta-group-details {
  width: 100%;
   
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    width: 100%;
}
.tribe-events-meta-group.tribe-events-meta-group-organizer {
    width: 100%; 
}



}

@media only screen and (max-width : 980px) {
	
}
@media only screen and (max-width : 960px) {

}
@media only screen and (max-width : 950px) {


@media only screen and (max-width:800px){

@media only screen and (max-width:773px){
	
}
@media only screen and (max-width:768px){	

ul.tribe-events-sub-nav li a {
    color: #333333;
    font-weight: bold;
    text-transform: uppercase;
	background:none!important;
	    padding: 10px 0px 0px 0px;
}
ul.tribe-events-sub-nav li a:hover {
    color: #A51E34;
}

li.tribe-events-nav-next {
    width: 100%!important;
    text-align: center !important;
    padding: 10px 0px!important;

}

li.tribe-events-nav-previous {
    width: 100%!important;
    text-align: center !important;
    padding: 10px 0px!important;
	background:none!important;
}
.tribe-events-meta-group.tribe-events-meta-group-details {
    width: 100%;
    margin-top: 10px;
    color: #747474;
    background-color: #f6f6f6;
}
.tribe-events-meta-group.tribe-events-meta-group-venue {
    width: 100%;
    background-color: #f6f6f6;
    margin-bottom: 10px;
	    min-height: 50px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    margin-top: 20px;
}




}
@media only screen and (min-device-width: 768px) and (max-device-width: 991px) {

    }
@media only screen and (max-width : 767px) {




@media only screen and (max-width:736px){

}
@media only screen and (max-width:731px){

}
@media only screen and (max-width:667px){







}
@media only screen and (max-width:640px){


}
@media only screen and (max-width:600px){


}
@media only screen and (max-width:568px){





}
@media only screen and (max-width:540px){

}
@media only screen and (max-width:480px){




}
@media only screen and (max-width:435px){



}
@media only screen and (max-width:414px){




}
@media only screen and (max-width:411px){

}
@media only screen and (max-width:384px){




}
@media only screen and (max-width:375px){

}
@media only screen and (max-width:360px){



}
@media only screen and (max-width:320px){



}


